CVE Vulnerabilities

CVE-2000-0388

Published: May 09, 1990 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in FreeBSD libmytinfo library allows local users to execute commands via a long TERMCAP environmental variable.

Affected Software

Name Vendor Start Version End Version
Freebsd Freebsd 3.0 3.0
Freebsd Freebsd 3.1 3.1
Freebsd Freebsd 3.2 3.2
Freebsd Freebsd 3.3 3.3
Freebsd Freebsd 3.4 3.4

References